Error

two or more packages specified (libaacs0 libsane-extras)